Source: httptunnel
Section: net
Priority: optional
Build-Depends: debhelper (>= 9), autoconf, automake
Maintainer: Teemu Hukkanen <tjhukkan@iki.fi>
Standards-Version: 3.9.3
Homepage: http://www.nocrew.org/software/httptunnel.html

Package: httptunnel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tunnels a data stream in HTTP requests
 Creates a bidirectional virtual data stream tunnelled in
 HTTP requests. The requests can be sent via a HTTP proxy
 if so desired.
 .
 This can be useful for users behind restrictive firewalls. If WWW
 access is allowed through a HTTP proxy, it's possible to use
 httptunnel and, say, telnet or PPP to connect to a computer
 outside the firewall.
